.tinynav {
  display: none;
}
.showcase {
  margin-top: 30px;
}
#showcase {
  padding-top: 0;
}
select.tinynav {
  width: 100%;
}
#top-bar {
  margin-bottom: 0;
}
#masthead {
  padding-top: 10px;
}
#primary article.grid3 {
  padding: 7px;
  -webkit-backface-visibility: hidden;
}
#primary article.grid3 .featured-thumb {
  padding: 0;
  overflow: hidden;
  border: none;
}
#primary article.grid3 .featured-thumb:before {
  content: none;
  display: none;
}
#primary article.grid3 .featured-thumb:hover:before {
  display: none;
}
#primary article.grid3 .featured-thumb:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  filter: brightness(50%);
  -webkit-filter: brightness(50%);
}
#primary article.grid3 .featured-thumb img {
  -webkit-backface-visibility: hidden;
  z-index: 0;
  width: 100%;
  transition: 0.4s all ease;
}
.woocommerce,
.woocommerce-page .header-title {
  margin-top: 0;
}
.woocommerce #content div.product .woocommerce-tabs div.entry-content,
.woocommerce-page #content div.product .woocommerce-tabs div.entry-content {
  background: transparent;
}
